Package Gnumed :: Package wxpython :: Module gmDermTool :: Class DermToolDialog |
[frames] | no frames]

# Class DermToolDialog

source code

    wx.Dialog --+
                |
               DermToolDialog

Instance Methods
__init__(self, *args, **kwds) | source code
search_type(self, event) | source code
open_disease(self, event) | source code
bind_image(self, event=None) | source code
save(self, event) | source code
close(self, event) | source code
search_text(self, event) | source code